Subject: RE: Business Rationale for Retention
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 11:33:13 -0800 (PST)

Rick,

I hear you. If you can provided an overall business rationale that applies to several people that would be sufficient. As long as you indicated whether they are helping with liquidation, maintaining the estate or both. 

Regards, 
Frank 
 -----Original Message-----
From: 	Buy, Rick  
Sent:	Tuesday, January 29, 2002 1:15 PM
To:	De Jesus, Frank
Subject:	RE: Business Rationale for Retention 

will do. i keep losing people though so it changes the landscape. rick

 -----Original Message-----
From: 	De Jesus, Frank  
Sent:	Tuesday, January 29, 2002 11:22 AM
To:	Buy, Rick
Subject:	FW: Business Rationale for Retention 

Rick, 

We are still going to need the business rationale for each employee placed on a retention or milestone program. This information will be required by the creditors. Please let me know if I can be of any assistance. 

Regards,
Frank

 -----Original Message-----
From: 	De Jesus, Frank  
Sent:	Thursday, January 17, 2002 8:40 PM
To:	Buy, Rick
Subject:	Business Rationale for Retention 

As per our discussion, the first step was to identify the participants in the retention program. The next step is to build the business case for why these employees are critical and irreplaceable to your business unit. Please provided a brief rational for why these employees were selected. Additionally, if there is a unique situation or circumstance that makes your area more vulnerable, please included in an overall business summary. For example: if your unit has a limited number of people supporting a critical area necessary to maintaining or increasing the value of the estate or the liquidation of assets, include this in your business summary. 

Demonstrate why it would be difficult to train someone else to perform a similar function. You should also comment on why the employee was recommended for the Milestone Program.  As you know this information is time sensitive, so please try and get it to me as soon as possible.  I appreciate you taking time out of your busy schedule to meet with me on such short notice.  Please call me (5x3662) if you have any questions. 

Regards,
Frank